[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Nspluginwrapper on AMD64

On Friday 28 September 2007 05:16, Sridhar M.A. wrote:
> Hello,
> I am trying to run debian-amd64 sid on my new system and so far am very
> happy with the relative ease of the installation process (thank you
> developers).
> I tried to install the flashplayer-mozilla|flashplayer-nonfree. Both
> failed with the same message :
> nspluginwrapper: no appropriate viewer found for
> /usr/lib/mozilla/plugins/libflashplayer.so

Go there:

Reply to: